/** Shopify CDN: Minification failed

Line 564:0 Expected "}" to go with "{"

**/
/* Typography */
.h2,
h2 {
	letter-spacing: 0;
	font-size: 2.8rem;
	text-transform: none;
}

@media screen and (min-width: 768px) {
	.h2,
	h2 {
		font-size: 4rem;
	}
}

/* Button */
.btn {
	background-color: #174033;
	border: 0;
	color: #fff;
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	transition: all 0.1s ease;
}
.btn-inactive.btn {
    background-color: #99bdad!important;
    border: 0;
    color: #000;
    font-family: franklin-gothic-atf,sans-serif;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: .075em;
    text-transform: uppercase;
    transition: all .1s ease;
}
.btn:hover {
	background-color: #99bdad !important;
	color: #174033 !important;
}

.shopify-payment-button .shopify-payment-button__button {
	background-color: #99bdad;
	border: 1px solid #99bdad;
	color: #174033;
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	transition: all 0.1s ease;
}

.shopify-payment-button .shopify-payment-button__button:hover {
	background-color: transparent !important;
}

/* Featured Collections */
.featured-collections__item-title {
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

.tabs .product-card__title,
.grid__item--collection-template .product-card__title {
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1.375rem;
}

.tabs .price--listing .price-item,
.grid__item--collection-template .price-item {
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1.25rem;
	font-weight: 400 !important;
}

/* Reviews */
@media only screen and (min-width: 750px) {
	[data-section-type="quotes"] {
		padding-bottom: 55px;
	}
}
.review__block--image {
	height: auto;
	margin-bottom: 0.75rem;
	width: 4rem;
}

.custom__item--text .custom__item-inner {
	text-align: center;
}

@media only screen and (max-width: 749px) {
	.custom__item--text {
		margin-bottom: 2.5rem;
	}

	.custom__item--text.small--one-half,
	.custom__item--image.small--one-half {
		flex: 1 0 100%;
		width: 100%;
	}
}

@media only screen and (min-width: 767px) {
	.review__block--image {
		margin-bottom: 2.5rem;
		width: 6.25rem;
	}
}

/* Custom Hero */
.custom-hero__inner .custom-subtitle {
	color: white;
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

.custom-hero__inner .custom-title {
	color: white;
	line-height: 1;
}

/* Call outs */
.custom__item-inner--image a {
	transition: all 0.1s ease;
}

.custom__item-inner--image a:hover {
	transform: scale(1.05);
}

/* About */
.page-width .feature-row {
	/*     padding: 70px 0; */
	position: relative;
}

.page-width .feature-row > * {
	position: relative;
	z-index: 2;
}

#shopify-section-slideshow {
	padding-top: 0 !important;
}
@media only screen and (min-width: 750px) {
	#shopify-section-slideshow {
		padding-top: 0 !important;
	}
}

.page-width .feature-row:after {
	/*     background-color: #f7f5ed;
    content: '';
    display: block;
    height: 100%;
    left: calc(50% - 50vw);
	right: calc(50% - 50vw);
    position: absolute;
    top: 0;
    z-index: 1; */
}

@media screen and (min-width: 768px) {
	.page-width .feature-row {
		/*             padding: 6.875rem 0; */
	}
}

/* Header */
@media screen and (max-width: 749px) {
	.main-content {
		padding-top: 0;
	}
}

@media screen and (min-width: 768px) {
	.site-header__logo-image img {
		max-width: 15.625rem !important;
	}

	.template-product .main-content {
		padding-top: 4rem;
	}
}

.site-nav li {
}

.site-nav .site-nav--has-dropdown {
}

.site-nav li button,
.site-nav li a,
.site-nav li span,
.mobile-nav li a,
.mobile-nav li span {
	font-weight: 500;
	font-size: 0.875rem;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

/* Footer */
.footer {
	background-color: #174033;
	color: #99ab99;
	padding: 2.5rem 1.25rem;
}

.footer__int {
	max-width: 86rem;
	margin: 0 auto;
}

@media screen and (min-width: 1024px) {
	.footer {
		padding: 3rem;
	}

	.footer__int {
		display: flex;
	}
}

@media screen and (min-width: 1280px) {
	.footer {
		padding: 6.5rem;
	}
}

.footer__description {
	align-items: center;
	border-bottom: 1px solid #fff;
	display: flex;
	flex: none;
	padding: 0 0 2.5rem;
}

.footer__logo {
	margin-right: 1.5rem;
	width: 5rem;
}

.footer__description h4 {
	color: #99ab99;
	font-family: var(--font-stack-header);
	font-size: 1.75rem;
	line-height: 1;
	padding-bottom: 1rem;
}

.footer__description a {
	color: #fff;
	display: block;
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.075em;

	text-transform: uppercase;
	transition: all 0.15s ease-in-out;
}

.footer__description a:hover {
	color: #fff;
	opacity: 0.5;
}

@media screen and (min-width: 1024px) {
	.footer__description {
		align-items: flex-end;
		border: 0;
		border-right: 1px solid #fff;
		padding: 0 4rem 0 0;
		width: 50%;
	}

	.footer__logo {
		margin-right: 4rem;
		width: 8rem;
	}
}

@media screen and (min-width: 1280px) {
	.footer__description {
		padding-right: 6rem;
	}

	.footer__logo {
		margin-right: 5rem;
		width: 10rem;
	}

	.footer__description h4 {
		font-size: 2.5rem;
	}

	.footer__description a {
		font-size: 1rem;
		margin-bottom: 1.5rem;
	}
}

.footer__details {
	display: flex;
	flex: none;
	padding: 2.5rem 0 0;
}

.footer__details p {
	color: #99ab99;
	font-weight: 400;
}

.footer__details label {
	color: #fff;
	display: block;
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

.footer__details a {
	transition: all 0.1s ease;
}

.footer__details a:hover {
	color: white;
}

.footer__details address {
	font-style: normal;
	margin: 0;
}

.footer__details > div:nth-child(2) {
	padding-left: 1.25rem;
}

@media screen and (min-width: 1024px) {
	.footer__details {
		padding: 2rem 0 0 4rem;
		width: 50%;
	}

	.footer__details > div:nth-child(2) {
		padding-left: 5rem;
	}
}

@media screen and (min-width: 1280px) {
	.footer__details {
		padding: 2rem 0 0 6rem;
	}
}

.footer__secondary {
	background-color: #99bdad;
	padding: 2.5rem 1.25rem;
}

.footer__secondary--logo {
	margin: 0 0 1rem;
	width: 15.625rem;
}

.footer__secondary--copyright {
	color: #174033;
	display: block;
	font-size: 0.875rem;
	font-weight: 400;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

.footer__secondary--copyright a {
	color: #174033;
}

.footer__secondary--copyright a:hover {
	text-decoration: underline;
}

.site-footer__social-icons {
	margin: 0 -0.75rem;
}

.social-icons__item:hover {
	opacity: 0.5;
}

@media screen and (min-width: 1024px) {
	.footer__secondary {
		align-items: center;
		display: flex;
		justify-content: space-between;
		padding: 3rem;
	}

	.site-footer__social-icons {
		margin: 0;
	}

	.footer__secondary--logo {
		margin: 0;
	}
}

/* PRODUCT */
.product-single__title {
	letter-spacing: 0;
	font-size: 2.8rem;
	line-height: 1;
	text-transform: none;
}

@media screen and (min-width: 768px) {
	.product-single__title {
		font-size: 4rem;
	}
}

.product__price .price-item {
	font-weight: 400 !important;
}

.selector-toggles__wrapper ul {
	display: flex;
	margin: 0 -0.5rem;
}

.selector-toggles__wrapper li {
	margin: 0 0.5rem;
}

.selector-toggles__wrapper a {
	border: 1.5px solid #174033;
	color: #174033;
	display: block;
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	line-height: 1;
	padding: 0.75rem 1rem;
	text-transform: uppercase;
	transition: all 0.1s ease;
}

.selector-toggles__wrapper a.active,
.selector-toggles__wrapper a:hover {
	background-color: #174033;
	color: white;
}

.line-item-property__field {
	margin: 1rem 0 2rem;
}

.line-item-property__field textarea {
	border: 1px solid #174033;
	border-radius: 0 !important;
	height: 6.25rem;
	resize: none;
	width: 100%;
}

.line-item-property__field input {
	border: 1px solid #174033;
	border-radius: 0 !important;
	height: 3rem;
	resize: none;
	width: 100%;
}

.product-single__description h3 {
	letter-spacing: 0;
}

.social-sharing .btn {
	background-color: rgba(153, 189, 173, 0.4);
	color: #174033;
}

/* Instagram */

#instagram--section {
	padding: 0;
	position: relative;
}

#instagram--section .grid__item .image-bar__item {
	height: 0;
  	padding: 0 0 100%;
}

.section-instagram-link {
	align-items: center;
	background-color: rgba(23, 64, 51, 0.5);
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	top: 0;
	transition: all 0.2s ease;
	position: absolute;
	width: 100%;
}

#instagram--section:hover .section-instagram-link {
	opacity: 1;
	visibility: visible;
}

.section-instagram-link span {
	border-bottom: 2px solid white;
	color: #fff;
	display: block;
	font-family: franklin-gothic-atf, sans-serif;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	padding: 0 0 0.25rem;
	text-transform: uppercase;
	transition: all 0.1s ease;
}

.section-instagram-link span:hover {
	color: white;
	padding-bottom: 0.5rem;
}

#instagram--section .image-bar__item {
	height: 180px;
}
.hide-button-imp {
    display: none !important;
}
.error {
    border: 2px solid #f00;
}
@media only screen and (min-width: 750px) {
	#instagram--section .image-bar__item {
		height: 375px;
	}

	.section-instagram-link {
		opacity: 0;
		visibility: hidden;
	}
